Subject: Re: draft-danisch-dns-rr-smtp-02.txt

From: Dean Anderson <[email-masked]>
Date: Wed, 4 Jun 2003 22:02:51 -0400 (EDT)

On Thu, 5 Jun 2003, Simon Josefsson wrote:

> > The cost of altering the worlds DNS servers is usually considered high.
>
> If the world's DNS servers are compatible with d-i-dnsext-unknown-rrs,
> no changes to them are required to support RMX.  Other systems (e.g.,
> DNSSEC) are contingent on d-i-dnsext-unknown-rrs, so I don't think
> there is much practical merit to this argument against RMX.

Except that, unless I am mistaken, dnsext-unknown-rrs is just a draft.

		--Dean

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>